Subject: Re: bug#30551: 25.3; Core dump on GTK with -Q

From: Sebas Olsson <[email-masked]>
Date: Mon, 5 Mar 2018 09:31:12 +0100

Yes, you are probably right, I upgraded mesa today (17.3.5-1 -> 17.3.6-1)
and I can no longer reproduce this.

Do you still want me to build emacs with debug, and downgrade mesa to prove
it?

I'm happy with this result so we could close this bug.

On 2 March 2018 at 23:51, Noam Postavsky <[email-masked]> wrote:

> tags 30551 + moreinfo
> quit
>
> Sebas Olsson <[email-masked]> writes:
>
> > This started yesterday as I updated both Emacs, Kernel, X as well as
> > some other packages with `pacman -Syu`.
> >
> > I have some other crashes from other programs in journalctl. The
> > system
> > seems to be stable when not running emacs (or only `emacs -nw`).
> >
> > Please let me know if you need journal or pacman logs.
> >
> > Stack trace for emacs from journalctl:
>
> Can you build Emacs with debug symbols, so we can get a more informative
> backtrace?  Is it possible this is the same as Bug#30653 (which turned
> out to be a mesa bug)?
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=30653
>